@charset "utf-8";
html {
    font-family : "Arial";
}
body {
	margin: 0 auto;
}
a img:hover {
    opacity: .75; /* Standard: Firefox 1.5以上, Opera, Safari */
    filter: alpha(opacity=75); /* IE 8以下 */
    -ms-filter: "alpha(opacity=75)"; /* IE 8 */
    -khtml-opacity: .75; /* Safari 1.x */
    -moz-opacity: .75; /* Firefox 1.5以下, Netscape */
}
a.non_hover img:hover {
    -ms-filter: ""; /* Reset the filter property */
    display: inline-block;
}
#container {
    width : 100%;
    height: auto !important;
    background-image: url("../img/global/bg.png");
    background-repeat: no-repeat;
    /*background-position:  50% 600px;*/
    background-position:  50% 0px;
    overflow : hidden;
    background-color : #000;
}
#header_top {
    width : 100%;
    overflow-x : hidden;
    background-image: url("../img/global/header_bg_black2.png");
    background-repeat: no-repeat;
    background-position:  50% 0px;
    overflow : hidden;
}
#header_top_sheet {
    position : relative;
    top : 0px;
    left : 50%;
    width : 1000px;
    height : 110px;
    margin-left : -500px;
}
img.logo {
    margin-top : 20px;
}
/*#header_top_sheet ul {
    width : 425px;
    height : 25px;
    position : absolute;
    top : 0px;
    right : 0px;
    margin-top : 10px;
}
#header_top_sheet ul li {
    float : left;
}
#header_top_sheet ul li:first-child {
    margin-right : 5px;
}
#header_top_sheet ul li:nth-child(2) {
    margin-right : 15px;
}
#header_top_sheet ul li:last-child {
    margin-left : 10px;
}
#header_top_sheet ul li:nth-child(2) img {
    margin-top : 8px;
}
#header_top_sheet ul li:nth-child(3) img {
    margin-top : 8px;
}
#header_top_sheet ul li:nth-child(4) img {
    margin-top : 10px;
}*/
p#menu {
    /*width : 653px;
    height : 15px;*/
    position : absolute;
    top : 70px;
    right : 0px;
    text-align : right;
}
p#menu a{
    float : left;
    /*display : inline-block;*/
    /*margin-left : 8px;*/
    /*font-size : 14px;*/
    /*color : black;
    font-weight : 900;
    text-shadow: 0.3px 0 0px #666;*/
}
p#menu a.current,
p#menu a:hover {
    /*text-shadow: 0 0 0 #fff;
    color : #fdb448;*/
}

#header_bottom {
    width : 100%;
    background-color : #F3F3F3;
    /*overflow-x : hidden;
    background-image: url("../img/global/header_bg_social.png");
    background-repeat: no-repeat;
    background-position:  50% 0px;
    overflow : hidden;*/
}
#header_bottom_sheet {
    position : relative;
    top : 0px;
    left : 50%;
    width : 1016px;
    height : 45px;
    margin-left : -508px;
}
#header_bottom_sheet ul {
}
#header_bottom_sheet ul li {
    /* width : 35px; */
    float : right;
    margin-top : 12px;
    /* margin-left : 4px; */
    margin-right : 20px;
    /* width : 60px; */
}
#header_bottom_sheet ul li:first-child {
    margin-right : 2px;
}

#navigation {
    position : relative;
    top : 0px;
    left : 50%;
    width : 1000px;
    height : 30px;
    margin-left : -500px;
}
#navigation p {
    padding-top : 12px;
}
#navigation p a {
    color : #fff;
    text-decoration : underline;
    font-size : 9px;
    font-weight : bold;
}
#navigation p a.navi_current {
    color : #fff;
    text-decoration : none;
}

#main {
    width : 1000px;
    position : relative;
    left : 50%;
    margin-left : -500px;
    margin-bottom : 25px;
    margin-top : 20px;
    min-height:550px;
    height: auto !important;
    height:550px;
}
#main_sheet {
    width : 965px;
    height: auto !important;
    display : inline-block;
    position : relative;
    left : 50%;
    margin-left : -482px;
    margin-top : 30px;
    background-image : url("../img/global/opacity100.png");
    background-repeat : repeat;
    padding-bottom : 40px;
}

#footer {
    position : relative;
    bottom : 0px;
    width : 100%;
    height : 45px;
    border-top : 1px solid #fff;
    background-color : #000;
}
#links {
    position : relative;
    width : 100%;
    height : 225px;
    background-color : #000;
}
#links_container {
    position : relative;
    top : 28px;
    left : 50%;
    width : 1000px;
    margin-left : -500px;
}
table#links_table {
    top : 20px;
    /*width : 674px;*/
    /*width : 448px;*/
    width : 220px;
    position : relative;
    left : 26%;
    /*margin-left : -337px;*/
    /*margin-left : -224px;*/
    margin-left : -110px;
}

table#links_table img {
	margin-right: 20px;
}
/*
#download {
    width : 275px;
    height : 65px;
    background-image : url("../img/global/ban/dl/fukidashi.png");
    background-repeat : no-repeat;
    display : none;
    position : absolute;
    right: -30px;
    bottom: 45px;
    z-index : 100;
}
.download_sheet {
    margin-top : 13px;
    margin-left : 2px;
    width : 265px;
    height : 33px;
    text-align : center;
    padding-top : 5px;
}
*/
p.page_top {
  width : 100%;
  text-align : right;
  margin-top : 18px;
}
#footer_inner {
  position : relative;
  left : 50%;
  width : 1000px;
  margin-left : -500px;
}
#sns_footer {
  width : 426px;
  float : left;
}
#sns_footer ul li {
  float : left;
  margin-right : 10px;
  margin-top : 7px;
}
#copyright {
  /* width : 574px; */
  margin-top : 15px;
  /*float : right;*/
  text-align: center;
}





/*opacity*/
.opacity70 {
    opacity: 0.70; /* Standard: Firefox 1.5以上, Opera, Safari */
    filter: alpha(opacity=70); /* IE 8以下 */
    -ms-filter: "alpha(opacity=70)"; /* IE 8 */
    -khtml-opacity: 0.70; /* Safari 1.x */
    -moz-opacity: 0.70; /* Firefox 1.5以下, Netscape */
}
/*shadow*/
.shadow30 {
    -webkit-box-shadow: 0px 3px 2px rgba(30, 30, 30, 0.3);
    -moz-box-shadow:    0px 3px 2px rgba(30, 30, 30, 0.3);
    box-shadow:         0px 3px 2px rgba(30, 30, 30, 0.3);
    behavior: url("./PIE.htc");
}
/*margin*/
.ptop3 {
    position : relative;
    top : 3px;
}
/*red*/
span.red {
    color : #b60103;
}





/*sr みれないブラウザ用*/
#browser_error {
    color : #b60103;
    height : 200px;
}

#links { height: 300px; }
.staff_banner { text-align: center; margin-top: 40px; }
.header_bottom_sheet_youtube {margin-top: 13px !important}
.header_bottom_sheet_facebook {margin-top: 10px !important}
#downloadContainer {margin: 30px 0 20px 0;}
ul.age li a.current_age { color: #E2A140 !important; }

.biolist .red {
    color: #000;
}

.instagram-container img {
    width: 100%;
    height: auto;
}

.instagram-card__comment {
    margin: 20px 0;
}

.instagram-item {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}